<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<a class="button" onclick="window.open('data:application/msexcel,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Excel</a>&nbsp;<a class="button" onclick="window.open('data:application/msword,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Word</a>
<?php
include 'config/koneksi.php';
include '_lib/fungsi_indotgl.php';	

//menampilkan data
$posisi  = 0;
$hasil = mysql_query("SELECT a.perkara_id,
a.tanggal_pendaftaran,
a.pihak1_text,
a.pihak2_text,
a.nomor_perkara,
a.jenis_perkara_text,
a.proses_terakhir_text,
DATEDIFF(CURRENT_DATE, a.tanggal_pendaftaran) AS lamaproses,
b.penetapan_majelis_hakim,
b.majelis_hakim_nama,
b.majelis_hakim_text,
c.tanggal_putusan
FROM perkara a
LEFT JOIN perkara_penetapan b ON a.perkara_id = b.perkara_id
LEFT JOIN perkara_putusan c ON a.perkara_id = c.perkara_id 	
WHERE a.tanggal_pendaftaran IS NOT NULL
AND a.tahapan_terakhir_id > 10
AND b.penetapan_majelis_hakim IS NOT NULL
AND b.penetapan_panitera_pengganti IS NULL
AND c.tanggal_putusan IS NULL");
echo "<div id='export'>";
echo "<h2>Perkara yang belum input Penunjukan PP</h2><br>";
echo "<table align=center><tr>
    <th width='3%'>No.</th>
	<th width='15%'>No. Perkara</th>
	<th width='18%'>Nama Penggugat / Pemohon</th>
	<th width='18%'>Nama Tergugat / Termohon</th>
	<th width='13%'>Tanggal Daftar</th>
	<th width='13%'>PMH</th>
	<th width='8%'>Lama Proses</th>
	<th>Jenis Perkara</th></tr>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
echo "<p align=left>Total Perkara : <b>$totalperkara</b> Perkara</p><br>";
while($r=mysql_fetch_array($hasil)){
$tanggal1  = tgl_indo($r['tanggal_pendaftaran']);
$tanggal2  = tgl_indo($r['penetapan_majelis_hakim']);

echo "<tr>
  <td align='center'>$no</td>
  <td>$r[nomor_perkara]</td>
  <td>$r[pihak1_text]</td> 
  <td>$r[pihak2_text]</td>
  <td>$tanggal1</td>
  <td>$tanggal2 <br><br> $r[majelis_hakim_nama]</td>
  <td>$r[lamaproses] Hari</td>
  <td>$r[jenis_perkara_text]</td>";
  $no++;
  }
echo "</table><br>";
?>